FETCH-EBOOK-METADATA(1)

NAME
fetch-ebook-metadata - fetch-ebook-metadata

            fetch-ebook-metadata [options]

Récupérer des métadonnées de livre depuis des sources en ligne. Vous devez spécifier au moins le titre, les auteurs ou l'ISBN.

Chaque fois que vous passez à fetch-ebook-metadata des arguments comportant des espaces, entourez l’argument à l’aide de guillemets. Par exemple: "/some path/with spaces"

[OPTIONS]

    --allowed-plugin, -p
        Spécifier le nom d'une extension de téléchargement des métadonnées à utiliser. Par défaut, toutes les extensions de métadonnées seront utilisées. Peut être spécifié de multiples fois et pour de multiples extensions. Tous les noms d'extensions : Google, Google Images, Amazon.com, Edelweiss, Open Library

    --authors, -a
        Auteur(s) du livre

    --cover, -c
        Spécifier un nom de fichier. La couverture, si disponible, y sera sauvée. Sans cette option, aucune couverture ne sera téléchargée.

    --help, -h
        affiche ce message d'aide et quitte

    --identifier, -I
        Les identificateurs tels que ASIN/Goodreads, etc. Peuvent être spécifiés plusieurs fois pour plusieurs identificateurs. Par exemple : --identifier asin:B0082BAJA0

    --isbn, -i
        ISBN du livre

    --opf, -o
        Produit les métadonnées dans le format d'OPF au lieu d'un texte lisible pour l'homme.

    --timeout, -d
        Délai d'attente en secondes. Par défaut est à 30

    --title, -t
        Titre du livre

    --verbose, -v
        Imprimer le journal vers la console (stderr)

    --version
        affiche le numéro de version du logiciel et quitte

Author
Kovid Goyal

Copyright
Kovid Goyal